/* CSS Document */

img{border:none;}

* html #y_dietstory{
	width:730px;
	height: 350px;
}


#y_dietstory{
	width:688px;
	border:1px solid #35110c;
	padding:20px;
	margin-bottom:20px;
}

#y_episodecontainer{
	width:749px;
	margin-left:-19px;
	margin-bottom:20px;
}

* html .y_episodebox{
	width:230px;
	height: 610px;
}

.y_episodebox{
	width:188px;
	padding:20px;
	border:1px solid #35110c;
	float:left;
	display:inline;
	margin-left:19px;
	height: 610px;
}

.y_episodebox img{margin-bottom:10px;}

.y_episodebox p{
	margin:0;
	line-height:1.4;
	font-size:12px;
}

#y_commentfromtrainer{
	width:728px;
	height:131px;
	background:url(../img/img_G-1/bg_G-1_1.jpg) no-repeat;
	float: left;
}

#y_commentfromtrainer .y_article1{
	width:450px;
	margin:20px 0px 0px 250px;
	float:left;
	display:inline;
	font-size:12px;
}

#y_commentfromtrainer .y_article2{
	width:220px;
	margin:20px 0px 0px 20px;
	float:left;
	display:inline;
	font-size:12px;
}

#y_commentfromtrainer p{
	line-height:1.3;
	margin:0;
}


#ytt_dietstory{
	width:688px;
	padding:0px;
	margin-bottom:0px;
	position:relative;
	height: 330px;
}

#ytt_dietstory div.NANE_box{
	padding:10px 0px 0px 0px;
	color:#FF6600;
	font-size:18px;
}

#ytt_dietstory .dieter{
	width:224px;
	position: absolute;
	top: 53px;
	left:4px;
}

#ytt_dietstory .label{
	width:100px;
	position: absolute;
	top: 160px;
	left:259px;
}

.NEXT_dieter{
margin:20px 0px 0px 0px;
display:block;
float:left;
text-align:center;
width:728px;
}

#ytt_dietstory .graph{
	position: absolute;
	top: 150px;
	left:512px;
}

#ytt_dietstory .before{
	position: absolute;
	top: 150px;
	left:404px;
}
